/*Layout*/
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  box-sizing: border-box;
  font-family: "Open Sans", sans-serif;
}
html,
button,
input,
select,
textarea {
  font-family: "Open Sans", sans-serif;
  color: #151616;
  box-sizing: border-box;
}
body {
  margin: 0;
  font-size: 16px;
  line-height: 1.4;
  box-sizing: border-box;
  background-color: #f5f8f9;
}
div {
  box-sizing: border-box;
}
.clear:after {
  clear: both;
  content: "";
  display: table;
}
.main-content-wrapper {
  padding: 2em 0px;
  max-width: 1024px;
  width: 100%;
  display: block;
  margin: auto;
}
.inline-block {
  display: inline-block;
  box-sizing: border-box;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.text-left {
  text-align: left;
}
a {
  text-decoration: none;
  /*color: inherit;*/
  color: #009DDC;
}
a:hover, .underline {
  text-decoration: underline;
}
ul,
ol {
  margin-top: 0;
  padding-left: 30px;
}
ul.no-style,
ol.no-style {
  padding-left: 0;
}
ul.no-style li,
ol.no-style li {
  list-style: none;
}
ul.inline-block li {
  display: inline-block;
}
.margin-r-md {
  margin-right: 1.5em;
}
.margin-l-md {
  margin-left: 1.5em;
}
.margin-l-lg-xl {
  margin-left: 2.5em;
}
.margin-r-s {
  margin-right: 1em;
}
.margin-r-lg {
  margin-right: 2em;
}
.margin-r-20 {
  margin-right: 20px;
}
.margin-r-lg-xl {
  margin-right: 2.5em;
}
.margin-r-xl {
  margin-right: 3em;
}
.margin-t-lg {
  margin-top: 2em;
}
.margin-t-md {
  margin-top: 1.5em;
}
.margin-t-sm {
  margin-top: 1em;
}
.margin-b-md {
  margin-bottom: 1.5em;
}
.padding-r-md {
  padding-right: 1.5em;
}
.padding-0 {
  padding: 0px!important;
}
.thin {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 300;
}
.light {
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
  font-weight: 300;
}
.medium {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 400;
}
.semi-bold {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 600;
}
.bold {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 700;
}
.extra-bold {
  font-family: 'Open Sans', Arial, Helvetica, sans-serif;
  font-weight: 800;
}
.error-text,
.color-red, .error {
  color: #AB0634;
}
.color-active {
  color: #32b1ca;
}
.color-secondary {
  color: #fa4e02;
}
.color-darkgray {
  color: #4a4a4a;
}
.color-lightgray {
  color: rgba(0, 0, 0, 0.7);
}
.background-dark {
  background-color: #4a4a4a;
  color: White;
}
.background-lightgray {
  background-color: rgba(0, 0, 0, 0.7);
  color: White;
}
/*Columns*/
.two-col {
  width: 50%;
}
.two-col-spaced {
  width: 48%;
  margin: 1%;
}
.three-col {
  width: 33.33%;
}
.three-col-spaced {
  width: 30.33%;
  margin: 1%;
}
.quarter {
  width: 25%;
}
.three-quarter {
  width: 75%;
}
.block-center {
  margin: auto;
  display: block;
}
.fileImage {
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url(../images/file-image.png);
  background-size: 80%;
  background-repeat: no-repeat;
  background-position: bottom;
  opacity: 0.5;
}
/*Autocomplete*/
/*the container must be positioned relative:*/
.autocomplete {
  position: relative;
}
.autocomplete-items {
  position: absolute;
  border: 2px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
  z-index: 99;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  cursor: pointer;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
/*when hovering an item:*/
.autocomplete-items div:hover {
  background-color: #e9e9e9;
}
/*when navigating through the items using the arrow keys:*/
.autocomplete-active {
  background-color: #d4d4d4 !important;
  color: black;
}
/*autofill ui jquery*/
.ui-menu {
  position: absolute;
  padding-left: 0px;
  border: 2px solid #d4d4d4;
  border-bottom: none;
  border-top: none;
}
.ui-menu-item {
  box-sizing: border-box;
  list-style: none;
  background-color: #fff;
  border-bottom: 1px solid #d4d4d4;
}
.ui-menu .ui-menu-item-wrapper {
  position: relative;
  padding: 10px 15px;
}
.ui-state-active {
  background: #32b1ca;
  font-weight: normal;
  color: #ffffff;
}
.ui-helper-hidden-accessible {
  display: none;
}
@media screen and (max-width: 1100px) {

}
@media screen and (max-width: 767px) {
  body{
    padding-bottom: 16rem;
  }
  .m-block {
    display: block;
    float: none;
    width: 100%;
    min-width: 100%;
  }
  .main-content-wrapper {
    padding: 1.5em;
  }
  .m-p-0 {
    padding: 0px;
  }
  .m-m-l-0 {
    margin-left: 0px;
  }
  .m-f-none {
    float: none;
  }
  .m-text-center {
    text-align: center;
  }
  .two-col-spaced,
  .three-col-spaced {
    min-width: 48%;
    width: 94%;
    margin: 3%;
  }
  .nine-tenth-mobile {
    width: 90%;
  }
}
/*HEADER AND FOOTER*/
.header,
.footer {
  width: 100%;
  display: block;
  box-sizing: border-box;
}
.header {
    background-color: #0098d8;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
}
.footer {
  background: #fff;
  color: #004B6C;
  position: absolute;
  right: 0;
  bottom: 0px;
  left: 0;
  height: auto;
  border-top: 50px solid #0098d8;
  padding-top: 30px;
}
.footers .footer {
  position: relative;
  height: auto;
}
.footer:before {
    content: '';
    z-index: 2;
    right: 0px;
    bottom: 141px;
    position: absolute;
    width: 75%;
    height: 42%;
    background: #ffd300;
    transform: skewY(-2deg);
    transform-origin: top left;
}
.footer:after {
    content: '';
    z-index: 2;
    bottom: 100%;
    left: 0px;
    position: absolute;
    width: 100%;
    height: 69%;
    background: #0098d8;
    transform: skewY(1deg);
    transform-origin: bottom right;
}
.secondary-links {
  width: 100%;
  display: block;
  box-sizing: border-box;
  background-color: #004b82;
}
.header-wrap,
.footer-wrap {
  /*max-width: 1024px;*/
  width: 76%;
  padding: 0em 1em;
  font-size: 14px;
  display: block;
  margin: 0 auto;
}
.secondary-links-wrap {
  max-width: 90%;
  /*or @regular-width to match the content*/
  width: 100%;
  display: block;
  margin: 0 auto;
  font-size: 0.8em;
}
.secondary-links-nav {
  padding: 1em 0px;
  color: #fff;
}
/*HEADER*/
.logo-wrap {
  /*width: 15%;*/
  display: block;
  float: left;
  background-color: #fff;
  position: relative;
}
.logo-wrap img {
    position: relative;
    z-index: 1;
}
.logo-wrap:before {
    top: 72px;
    content: "";
    background-color: white;
    /* top: 0; */
    left: -37px;
    position: absolute;
    width: 90px;
    height: 111px;
    transform: skewY(117deg);
    transform-origin: bottom left;
    z-index: 0;
}
.logo-wrap:after {
    content: "";
    background-color: white;
    top: -116px;
    right: -40px;
    position: absolute;
    width: 51px;
    height: 213px;
    transform: skewY(-67deg);
    transform-origin: bottom left;
    z-index: 0;
}
.header-nav {
  float: right;
  width: 85%;
}
/*CENTER HEADER*/
.header.header-center .header-wrap {
  text-align: center;
}
.header.header-center .logo-wrap {
  display: inline-block;
  float: none;
}
.header.header-center .header-logo {
  display: block;
  margin: auto;
}
.header.header-center .header-nav {
  width: 100%;
  display: block;
  margin-top: 1em;
}
.header.header-center .header-nav .menu-links {
  text-align: center;
}
/*Change HEADER LOGO */
.header-logo {
  max-width: 160px;
  width: 100%;
  height: 22px;
  background-image: url(../images/logo.png);
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
}
.menu-links.right {
  text-align: right;
}
.menu-links.center {
  text-align: center;
}
.header-navigation a {
  padding: 0px 1em;
}
.header-navigation a:first-of-type {
  padding: 0px 1em 0px 0px;
}
.header-navigation a:last-of-type {
  padding: 0px 0px 0px 1em;
}
/*Footer*/
.footer ul {
  padding: 0px;
  margin: 0px;
}
.footer ul li {
  list-style: none;
}
.footer-links-5 .nav {
  width: 20%;
  float: left;
}
.footer-links-4 .nav {
  width: 25%;
  float: left;
}
.footer-links-3 .nav {
  width: 33.33%;
  float: left;
}
.footer-wrap .f-b {
  padding: 2em 0px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.footer-wrap .f-b:first-of-type {
  padding: 0px 0px 2em 0px;
}
.footer-wrap .f-b:last-of-type {
  border: none;
  padding: 2em 0px 0px 0px;
}
/*
.footer-nav{
    padding-bottom: @lg-xl;
}
.footer-limitations {
    padding:@md 0px ;
}*/
.inline-copy p {
  display: inline-block;
  margin-right: 1em;
  margin-top: 0px;
}
.footer ul.inline-block li {
  padding: 0px 1em;
  border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.footer ul.inline-block li:first-of-type {
  padding: 0px 1em 0px 0px;
}
.footer ul.inline-block li:last-of-type {
  border: none;
  padding: 0px 0px 0px 1em;
}
.footer-logos-left {
  float: left;
  width: 20%;
  text-align: left;
}
.footer-logos-right {
  float: right;
  width: 20%;
  text-align: right;
}
.footer-logos-mid {
  float: right;
  width: 30%;
}
.privacy-copyright-wrapper-left {
  float: left;
  width: 80%;
}
.privacy-copyright-wrapper-right {
  float: right;
  width: 80%;
}
.privacy-copyright-wrapper-mid {
  float: left;
  width: 70%;
}
@media screen and (max-width: 768px) {
  .logo-wrap,
  .header-nav,
  .footer .nav,
  .footer-logos,
  .privacy-copyright-wrapper {
    /*width: 100%;*/
    display: block;
    /*float: none;*/
  }
  .header-nav {
    margin-top: 1em;
  }
  .header-logo {
    width: 100%;
    display: block;
    margin: 0px auto 1em auto !important;
  }
  .header-nav .menu-links {
    text-align: center;
  }
  .privacy-copyright-wrapper-left,
  .footer-logos-left,
  .privacy-copyright-wrapper-right,
  .footer-logos-right,
  .privacy-copyright-wrapper-mid,
  .footer-logos-mid {
    float: none;
    width: 100%;
    margin-bottom: 1em;
  }
  .privacy-copyright-wrapper-left.m-center,
  .footer-logos-left.m-center,
  .privacy-copyright-wrapper-right.m-center,
  .footer-logos-right.m-center,
  .privacy-copyright-wrapper-mid.m-center,
  .footer-logos-mid.m-center {
    display: block;
    text-align: center;
  }
  .privacy-copyright-wrapper-left.m-center p,
  .footer-logos-left.m-center p,
  .privacy-copyright-wrapper-right.m-center p,
  .footer-logos-right.m-center p,
  .privacy-copyright-wrapper-mid.m-center p,
  .footer-logos-mid.m-center p {
    display: block;
    text-align: center;
    margin-bottom: 1em;
  }
  .privacy-copyright-wrapper-left.m-center img,
  .footer-logos-left.m-center img,
  .privacy-copyright-wrapper-right.m-center img,
  .footer-logos-right.m-center img,
  .privacy-copyright-wrapper-mid.m-center img,
  .footer-logos-mid.m-center img {
    float: none;
    margin-right: 1em;
    margin-bottom: 1em;
  }
  .main-content {
    padding-bottom: 120px;
  }
}
html {
  height: 100%;
}
body {
  font-family: "Open Sans", sans-serif;
  color:#2B2E65;
  position: relative;
  max-width: 1450px;
  margin: 0 auto;
  padding-bottom: 14em;
  min-height: 100%;
  font-weight: 400;
}
.main-wrapper {
  /*adjust the width of all the html
    width: 1024px;
    margin:auto;
    display: block; */
}

.main-content {
  width: 100%;
  display: block;
  box-sizing: border-box;
  margin: auto;
}

.flow-option-text {
  color: #0a405e;
}
.flow-option-block {
  border: 1px solid #e9f8f7;
  border-radius: 0px;
  box-shadow: 0 0 50px 2px rgba(0,0,0,0.1);
  padding: 30px;
  background-color: white;
}
.card-id-form {
  margin: 1%;
}
.two-per-margin {
  margin: 2%;
}
.content-block {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  padding: 30px;
}
.bordered-sub-header {
  border-bottom: 2px solid #004990;
  padding-bottom: 5px;
}
h1,
h2,
h3,
h4,
h5 {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  margin: 0px;
  color: #004B6C;
}
h3{
  font-weight: 600;
  font-size: 30px;

}
p {
  margin: 0px;
  color: #2B2E65;
}
sup {
  top: 2px;
  position: relative;
  line-height: 0px;
}
a.color-active:hover {
  color: darken #32b1ca;
}
a.color-red:hover {
  color: darken #ed003c;
}
.border-top {
    border-top: 1px solid #009DDC;
    margin-top: 25px;
    padding-top: 30px;
}
/*FORMS*/
label,
.label-checkbox {
  position: relative;
  display: inline;
  display: inline-block;
  margin-bottom: 5px;
  margin-left: 10px;
  font-size: 14px;
}
.wrapper-question label, .label-checkbox{
  margin-left: 0px;
}
.label-checkbox .label-checkbox-content {
  padding-left: 32px;
}
.label-checkbox label {
  float: left;
}
.field-wrap {
  max-width: 100%;
  margin-bottom: 1em;
}
.input-text,
.select-custom {
  display: block;
  font-size: 1em;
  height: 50px;
  color: #4e4d4e;
  line-height: 1.3;
  border: 1px solid #004990;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  box-sizing: border-box;
}
.input-text.error,
.select-custom.error {
  border: 1px solid #AB0634;
}
.has-error .input-text,
.has-error .select-custom {
  border: 1px solid #AB0634;
}
.select-wrapper.error .select-custom {
  border: 1px solid #ed003c;
}
.help-block.error{
  background-image: url("../images/error-ico.svg");
  background-size: 12px;
  background-repeat: no-repeat;
  padding-left: 17px;
  background-position: 0px 1px;
}
.input-text {
  padding: 0px 1em;
  width: 100%;
  background-color: #fff;
}
.select-custom {
  padding: 0.6em 2.4em 0.5em 0.8em;
  width: 100%;
  max-width: 100%;
  margin: 0;
  background-color: #fff;
  background-image: url('../images/dropdown.png'), linear-gradient(to bottom, #ffffff 0%, #ffffff 100%);
  background-repeat: no-repeat, repeat;
  background-position: right 0.7em top 55%, 0 0;
  background-size: 1.2em auto, 100%;
}
.input-text:focus {
  outline:  #004B6C  auto 1px;
}
.select-custom::-ms-expand {
  display: none;
}
::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(0, 0, 0, 0.7);
  opacity: 0.5;
  /* Firefox */
}
:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: rgba(0, 0, 0, 0.7);
}
::-ms-input-placeholder {
  /* Microsoft Edge */
  color: rgba(0, 0, 0, 0.7);
}
.radio-button + span {
  cursor: pointer;
  line-height: 30px;
}
.check-box,
.radio-button {
  position: absolute;
  left: -999em;
}

.check-box + span:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 8px 0 0;
  vertical-align: middle;
  border: 1px solid #00ACB6;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font: bold 23px/20px Verdana, sans-serif;
  color:#f77a0c;
  background-color: white;
}
.has-error .check-box + span:before, .has-error .radio-button + span:before{
  border: 1px solid red;
}
.check-box:checked + span:before {

  border-color: #00838B;
  background-color: #00838B;
  color: white;
  /*Custom background*/
    background-image: url(../images/checkedbox.svg);
    background-size: 14px;
    background-repeat: no-repeat, repeat;
  background-position: 3px 5px;
}
.radio-button + span:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: -4px 8px 0 0;
  vertical-align: middle;
  border: 1px solid #FFCA00;
  border-radius: 100%;
  background-color: white;
}
.radio-button:checked + span:before {
  content: "";
  background: #009ddc;
  border-color: #FFCA00;
  box-shadow: inset 0 0 1px 4px white;
  /*Custom background
     background-image: url(../images/radiochecked.png);
     background-size: 20px;
     background-repeat: no-repeat, repeat;*/
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color: white!important;
  -webkit-box-shadow: inset 0 0 0px 9999px white;
}
.help-text {
  display: block;
  font-size: 0.8em;
}
.error-text {
  margin-top: 2px;
  font-size:12px;
  margin-left: 10px;
}
.error-box {
  font-weight: 400;

  font-size: 12px;
  margin-left: 0px;
}
.error-label {
  margin-left: 30px;
}
.btn {
  display: inline-block;
  text-align: center;
  height: 50px;
  line-height: 50px;
  color: #fff;
  font-size: 1em;
  width: 100%;
  font-weight: 700;
  border: none;
  max-width: 250px;
  cursor: pointer;
  margin: 0.6em 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  box-sizing: border-box;
}
.btn.sm {
  max-width: 170px;
}
.btn:hover {
  text-decoration: none;
}
.btn-primary {
  background-color: #fff;
  border-radius: 0px;
  border: 2px solid #FFCA00;
  display: inline-block;
  /* font-family: Libre Franklin Semi-Bold !important; */
  font-size: 14px !important;
  height: auto !important;
  line-height: 20px !important;
  /* max-width: none !important; */
  padding: 10px 20px;
  color: #004990 !important;
  letter-spacing: .55px;
  text-transform: uppercase;
}

.btn-secondary {
  color: #32b1ca;
  border: 1px solid #32b1ca;
  background-color: #fff;
}
.btn-primary:focus{
  box-shadow: 0 0 0 2px blue;
  outline:  #004B6C  auto 1px;
}
.btn-secondary i {
  fill: #32b1ca;
}
/*IMGS*/
.card-thumbnail {
  max-width: 200px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
}
/*Modal*/
.close {
  font-size: 28px;
}
.modal-header,
.modal-footer {
  border: none;
}
.box-inputfile {
  height: 40px;
}
.inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.inputfile + label {
  max-width: 80%;
  font-size: 15px;
  /* 20px */
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 10px 20px;
  /* 10px 20px
        border: 1px solid #d3394c;*/
  background-color: white;
  padding: 0px;
}
.inputfile:focus + label,
.inputfile .has-focus + label {
  outline: 1px dotted #000;
  outline: 0px;
}
.inputfile + label {
  /* 10px 20px */
  line-height: 40px;
}
.inputfile + label span,
.inputfile + label strong {
  /*  padding: 10px 20px;*/
}
.inputfile + label span {
  max-width: 190px;
  /*min-height: 40px;*/
  font-weight: 100;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  vertical-align: top;
  padding: 0px;
}
.inputfile + label strong {
  height: 40px;
  max-width: 110px;
  padding: 0px 1.5em;
  color: #32b1ca;
  border: 1px solid #32b1ca;
  display: inline-block;
  background-color: white;
}
.inputfile + label + label:focus {
  outline: 0px;
}
.inputfile + label:focus + label strong,
.inputfile + label.has-focus + label strong,
.inputfile + label + label:hover strong {
  background-color: darken #32b1ca;
}
.inputfile + label strong:hover {
  color: #288da1;
  border: 1px solid #288da1;
}
.no-js .inputfile + label {
  display: none;
}
.mcklink{

text-align: center;

width: 100%;
bottom: 0px;
position: absolute;
}
.wrap-results{
  margin: auto;
  display: block;
  width: 240px;
  font-size: 20px;
}
.wrap-card-image{
  margin: auto;
  display: block;
}
.card-img{
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: auto;
}
.card-img img{
  width: 100%;
}
.wrap-card-image .card-id {
  position: absolute;
  bottom: 43px;
  left: 63px;
  font-size: 20px;
  font-weight: bold;
}
@media print{
  body{
    background: white;
  }
  .header, .footer, p, h3{
      display: none;
    }
  .print-only{
    display: block!important;
  }
  .flow-option-block{
    box-shadow: none;
  }
  .mcklink{
    display: none;
  }
  .wrap-card-image .card-id{
    left: 55px;
  }
}
@media screen and (max-width: 1024px) {
    .footer-wrap {
      min-height: 91px;
    }
    .footer:before {
      bottom: 148px;
    }
}
@media screen and (min-width: 768px) and (max-width: 905px) {
    .main-content {
      padding-bottom: 60px;
    }
    .footer-wrap {
      min-height: 118px;
    }
    .footer:before {
        bottom: 188px;
        height: 42%;
    }

}
@media screen and (max-width: 768px) {
  body {
    padding-bottom: 21rem;
  }
  .wrap-card-image{
    width: 250px;
  }
  .wrap-card-image img{
    width: 250px;
    max-width: 250px;

  }

  .wrap-card-image .card-id {
    bottom: 25PX;
    left: 32PX;
    font-size: 10PX;
  }
  .footer-wrap {
    min-height: 230px;
  }
    .footer:after {
        bottom: 100%;
        height: 45%;
    }
    .footer:before {
        bottom: 293px;
        height: 33%;
    }
}
@media screen and (max-width: 644px) {
    .footer-wrap {
      min-height: 268px;
    }
    .footer:before {
        bottom: 316px;
        height: 32%;
    }
    .footer:after {
        height: 36%
    }
}
@media screen and (max-width: 508px) {
    .footer:before {
        bottom: 334px;
    }
    .footer-wrap {
      min-height: 288px;
    }
}
@media screen and (max-width: 376px) {
  .wrap-card-image{
    width: 200px;
  }
  .wrap-card-image img{
    width: 200px;
    max-width: 200px;
  }
  .wrap-card-image .card-id {
    bottom: 29PX;
    left: 22PX;
    font-size: 10PX;
  }
}